VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
HostApp.h File Reference
`#import "public.sdk/source/vst/hosting/hostclasses.h"`
`#import "base/source/fobject.h"`
`#import "pluginterfaces/vst/ivstinterappaudio.h"`
Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.